Commit 349626e8 authored by Aaron Wells's avatar Aaron Wells

Adding the LDAP package to the list of required PHP packages

Change-Id: I8bd738232134759c65e721365d8036b3b1ca2fc4
parent aac525a7
......@@ -41,6 +41,7 @@ Mahara 1.10 requires:
** curl
** gd (including Freetype support)
** json
** ldap
** libxml
** mbstring
** mcrypt
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment